XmCreateIconGadget(3)

NAME
XmCreateIconGadget — The IconGadget widget creation function

SYNOPSIS

#include <Xm/IconG.h>
Widget XmCreateIconGadget(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateIconGadget creates an instance of an IconGadget widget and returns the associated widget ID.

parent
    Specifies the parent widget ID.

name
    Specifies the name of the created widget.

arglist
    Specifies the argument list.

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist).

For a complete definition of IconGadget and its associated resources, see XmIconGadget(3).

RETURN

Returns the IconGadget widget ID.

RELATED

XmIconGadget(3).